libpixman-1-0-udeb 0.18.2-1ubuntu1 (armel binary) in ubuntu maverick

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Details

Package version:
0.18.2-1ubuntu1
Source:
"pixman" 0.18.2-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpixman-1-0-udeb_0.18.2-1ubuntu1_armel.udeb (deleted)

Package relationships